

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,700');

body {
  background: #ffffff;
  font-family: 'Source Sans Pro', sans-serif;
  width: 100%;
  height: 100%;
 
}

html, body {
  width: 100%;
  height: 100%;
}

/*---------------------------------------
  TYPOGRAPHY              
-----------------------------------------*/

/* Style the header with a grey background and some padding */
/* Style the header with a grey background and some padding */



/* Add media queries for responsiveness - when the screen is 500px wide or less, stack the links on top of each other */
/* @media (max-width: 2000px) {
  .header {
    overflow: hidden;
    background-color: #4d0000c2;
    width:100%;
    height: 10%;
  }
  .header .logoBO{
    float: left;
    width:6%;
    height: 3%;
    text-align: center;
    padding: 12px;
    text-decoration: none;
    font-size: 18px;
    line-height: 25px;
    border-radius: 4px;
    display: inline-block;
  }
  
*/
h2,h3,h4,h5,h6 {
  font-weight: 300;
}

h1 {
  font-size: 10pt;
}

h2 {
  font-size: 30px;
  line-height: 40px;
  margin-top: 0;
}

h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 32px;
}

h4 {
  color: #505050;
  font-size: 18px;
  line-height: 28px;
}

p {
  color: #757575;
  font-size: 16px;
  font-weight: 300;
  line-height: 29px;
  letter-spacing: 0.5px;
}


/*---------------------------------------
  BUTTONS               
-----------------------------------------*/

.section-btn {
  margin: 32px 0 0 0;
  padding: 0;
}

.section-btn a,
.section-btn button {
  line-height: 45px;
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  perspective: 1000px;
  color: #ffffff;
  font-weight: normal;
}

.section-btn a span,
.section-btn button span {
  position: relative;
  display: inline-block;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 0.5px;
  padding: 0 25px;
  background: #4d0000c2;
  border-radius: 1px;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.csstransforms3d .section-btn a span::before,
.csstransforms3d .section-btn button span::before {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  border-radius: 1px;
  color: #ffffff;
  padding: 0 25px;
  content: attr(data-hover);
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  transition: background 0.3s;
  -webkit-transform: rotateX(-90deg);
  -moz-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
}

.section-btn a:hover span,
.section-btn a:focus span,

.section-btn button:hover span,
.section-btn button:focus span {
  -webkit-transform: rotateX(90deg) translateY(-22px);
  -moz-transform: rotateX(90deg) translateY(-22px);
  transform: rotateX(90deg) translateY(-22px);
}

.csstransforms3d .section-btn a:hover span::before,
.csstransforms3d .section-btn a:focus span::before,

.csstransforms3d .section-btn button:hover span::before,
.csstransforms3d .section-btn button:hover span::before {
  background: #000000;  
}


/*---------------------------------------
  GENERAL               
-----------------------------------------*/

html{
  -webkit-font-smoothing: antialiased;
}

a {
  color:#4d0000c2;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: #000000;
  outline: none;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

::-webkit-scrollbar{
  width: 6px;
                                               height: 6px;
}  

::-webkit-scrollbar-thumb {
  cursor: pointer;
  background: #252525;
}

.section-title {
  position: relative;
  padding-bottom: 22px;
}

.parallax-section {
  background-attachment:local;
  background-size:auto;
}

 #project,
#team, #contact, footer {
  background: #ede1ca;
}


#team, #contact {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}


/*---------------------------------------
  PRE LOADER              
-----------------------------------------*/
/* @media (min-width:768px){
  #about,
#team, #contact {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}
}          */

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}

.spinner {
  border: 1px solid transparent;
  border-radius: 5px;
  position: relative;
}

.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 45px;
  height: 45px;
  margin-top: -10px;
  margin-left: -10px;
  border-radius: 50%;
  border: 1px solid #959595;
  border-top-color: #ffffff;
  animation: spinner .9s linear infinite;
}

@keyframes spinner {
  to {transform: rotate(360deg);}
}


/*---------------------------------------
  MENU             
-----------------------------------------*/

.custom-navbar {
  margin-bottom: black;
  padding: 10px 0;
  overflow: hidden; 
  display: inline-block;
  margin-top:0pt;
}

.custom-navbar .navbar-brand {
  color: #f9f9f9;
  font-weight: normal;
  font-size: 25px;
}

.custom-navbar .nav li a {
  font-size: 14px;
  font-weight: normal;
  color: #f9f9f9;
  letter-spacing: 0.5px;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  padding: 0;
  margin: 15px 20px;
  text-transform: uppercase;
  margin-top: 50px;
}

.custom-navbar .navbar-nav > li > a:hover,
.custom-navbar .navbar-nav > li > a:focus {
  background-color: transparent;
  color: #ffffff;
}

.custom-navbar .navbar-nav li a:after {
  content: "";
  position: absolute;
  display: block;
  width: 0px;
  height: 2px;
  margin: auto;
  background: transparent;
  transition: width .3s ease, background-color .3s ease;
}

.custom-navbar .navbar-nav li a:hover:after,
.custom-navbar .nav li.active > a:after {
  background: #ffffff;
  color: #ffffff;
  width: 100%;
}

.custom-navbar .nav li.active > a {
  background-color: transparent;
  color: #ffffff;
}

.custom-navbar .navbar-toggle {
  border: none;
  padding-top: 10px;
}

.custom-navbar .navbar-toggle {
  background-color: transparent;
}

.custom-navbar .navbar-toggle .icon-bar {
  background: #ffffff;
  border-color: transparent;
}


@media(min-width:100px) {
  .custom-navbar {
    background: 0 0; 
  }
  .custom-navbar.top-nav-collapse {
    background: #4d0000c2;
    padding: 15px 0;
  }
}


/*---------------------------------------
  HOME             
-----------------------------------------*/

#home {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
   
display: -moz-box;        
display: -ms-flexbox;     
            
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
   align-items: center;
  height: 100vh;
  position: relative;
  padding-top: 10em;
  width: 100%;
}

@media (min-width: 100px)
{
  #home h1 {
    color: #ede1ca;
    font-size: 1em;
    /* line-height: 1.2em; */
  }
  .site-navigation .li{
    display: inline-block;
     margin: 0.5em 0.1em 0.1em 0.1em;
                      
  }
}
#home h1 {
  color: #ede1ca;
  font-size: 4em;
  /* line-height: 1.2em; */
}

#home p {
  color: rgba(250,250,250,0.7);
}

#home .overlay {
 position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.75);
}

#home video {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  transform: translateX(-50%) translateY(-50%);
  background-size: cover;
  transition: 1s opacity;
}


/*---------------------------------------
  ABOUT              
-----------------------------------------*/



.about-info h3 {
  font-size: 14px;
  letter-spacing: 12px;
  text-transform: uppercase;
  margin-left: 45%;
}
.paboutinfo {
  font-size: 14px;
  text-align: justify;
  /* letter-spacing: 12px; */
  /* text-transform: uppercase; */
  margin-left: 18%;
}



/*---------------------------------------
  PROJECT              
-----------------------------------------*/

.project-item {
  overflow: hidden;
  position: relative;
  margin-bottom: 25px;
  padding: 0;
  vertical-align: middle;
  text-align: center;
}

.project-overlay {
  background: rgba(0,0,0,0.5);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.project-info {
  padding: 12em 0;
}

.project-item img {
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
.project-item:hover img {
  transform: scale(1.1);
}

.project-overlay h1 {
  color: #ffffff;
  margin: 0;
}
.project-overlay h3 {
  color: #d9d9d9;
  font-size: 14px;
  letter-spacing: 0.2px;
  margin-top: 0;
}

.project-item:hover .project-overlay {
  opacity: 1;
}


/*---------------------------------------
   TEAM             
-----------------------------------------*/

#team .item {
  display: block;
  width: 100%;
  margin-bottom: 22px;
}

#team h3,
#team p {
  margin: 0;
}

.team-item {
  overflow: hidden;
  position: relative;
  margin-top: 34px;
  margin-bottom: 16px;
}

.team-item img {
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
.team-item:hover img {
  transform: scale(1.1);
}

.team-overlay {
  background: rgba(0,0,0,0.5);
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

.team-overlay .social-icon {
  position: relative;
  top: 45%;
}
.team-overlay .social-icon li a {
  background: #ffffff;
  color: #191919;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
}

.team-item:hover .team-overlay {
  opacity: 1;
}


/*---------------------------------------
  CONTACT             
-----------------------------------------*/

#contact {
  background: url('../images/contact-bg.jpg') 50% 0 repeat-y fixed;
  background-size: cover;
  background-position: center center;
}

#contact-form {
  padding-top: 22px;
}

#contact .text-success,
#contact .text-danger {
  display: none;
  padding: 0 0 5px 20px;
}

#contact .form-control {
  border: none;
  box-shadow: none;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 22px;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

#contact .form-control:focus {
  border-color: #d9d9d9;
}

#contact input {
  height: 55px;
  line-height: 45px;
}

#contact .section-btn {
  margin: 5px 0 0 0;
}

#contact button#cf-submit {
  background: transparent;
  border: none;
  padding: 0;
  line-height: 50px;
}


/*---------------------------------------
  FOOTER              
-----------------------------------------*/


/*---------------------------------------
  SOCIAL ICON             
-----------------------------------------*/

.social-icon {
  position: relative;
  padding: 0;
  margin: 0;
  text-align: center;
}

.social-icon li {
  display: inline-block;
  list-style: none;
}

.social-icon li a {
  border-radius: 100%;
  color: #292929;
  cursor: pointer;
  font-size: 18px;
  text-decoration: none;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  text-align: center;
  position: relative;
  margin: 4px 8px 0 8px;
}

.social-icon li a:hover {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}


/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/

@media (max-width: 992px) {
                  
  
  #home {
    padding-top: 0em;
  }

  #about {
    padding-top: 120px;
    padding-bottom: 100px;
  }
}
                           
  

@media (max-width: 767px) {
  .custom-navbar {
    padding: 10px 0; 
}
  .custom-navbar .nav li a {
    display: inline-block;
    line-height: 15px;
    margin-bottom: 0;
  }
  .custom-navbar .nav li:last-child a {
    margin-bottom: 5px;
  }

  .project-info {
    padding: 10em 0;
  }


}


@media (max-width: 580px) {
  h1 {
    font-size: 26px;
  }

  #home {
    height: 100vh;
  }

  .about-info h3 {
    font-size: 12px;
    letter-spacing: 6px;
  }

  .project-info {
    padding: 5em 0;
  }
}





h1 {
  font-family: sans-serif;
  font-size: 10px;
  font-style: italic;
 
  text-align: left;
  text-transform: uppercase;
}
 
  .deepshadow {
    color: #e0dfdc;
    background-color:transparent;
    letter-spacing: .1em;
    text-shadow: 
      0 -1px 0 #fff, 
      0 1px 0 #2e2e2e, 
      0 2px 0 #2c2c2c, 
      0 3px 0 #2a2a2a, 
      0 4px 0 #282828, 
      0 5px 0 #262626, 
      0 6px 0 #242424, 
      0 7px 0 #222, 
      0 8px 0 #202020, 
      0 9px 0 #1e1e1e, 
      0 10px 0 #1c1c1c, 
      0 11px 0 #1a1a1a, 
      0 12px 0 #181818, 
      0 13px 0 #161616, 
      0 14px 0 #141414, 
      0 15px 0 #121212, 
      0 22px 30px rgba(0, 0, 0, 0.9);
  }


  .about_section {
    width: 100%;
    float: left;
}

.about_taital {
  
    font-size: 40px;
    color: #1d1c1c;
    font-weight: bold;
    padding-top: 60px;
    padding-bottom: 40px;
   
    text-align: center;
    text-transform: uppercase;
}

.about_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #010304;
    margin: 0px;
}

.image_1 {
  width: 100%;
  float: left;
}
.read_bt {
  width: 150px;

}
.read_bt {
  width: 160px;
  float: left;
  margin-top: 40px;
}

.read_bt a {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #ffffff;
  background-color:#4d0000c2;
  text-align: center;
  padding: 10px 0px;
  border-radius: 30px;
}

.read_bt a:hover {
  color: #ffffff;
  background-color: #121212;
} 


.game_section {
  width: 100%;
 
}

.game_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  color: #1d1c1c;
  font-weight: bold;
  padding-bottom: 20px;
  text-align: center;
  text-transform: uppercase;
}

.game_text {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #010304;
  margin: 0px;
  text-align: center;
}

.game_section_2 {
  width: 100%;
  float: left;

  padding-bottom: 90px;
}



.number_text {
  width: 50px;
  margin: 0 auto;
  text-align: center;
  font-size: 24px;
  color: #ffffff;
  background-color: #191919;
  /* padding: 8px 5px; */
  border: 2px solid #4d0000c2;
  /* border-radius: 100px; */
  /* margin-top: 340px; */
  text-transform: uppercase;
}

.game_text_1 {
  width: 100%;
  float: left;
  text-align: center;
  font-size: 24px;
  color: #ffffff;
  text-transform: uppercase;
  padding-top: 20px;
}

.many_text {
  width: 100%;
  float: left;
  text-align: center;
  font-size: 13px;
  color: #ffffff;
  margin: 0 auto;
}



.number_text_1 {
  width: 50px;
  margin: 0 auto;
  text-align: center;
  font-size: 24px;
  color: #ffffff;
  background-color: #191919;
  padding: 8px 5px;
  border: 2px solid #4d0000c2;
  border-radius: 100px;
  margin-top: 260px;
  text-transform: uppercase;
}



.number_text_2 {
  width: 50px;
  margin: 0 auto;
  text-align: center;
  font-size: 24px;
  color: #ffffff;
  background-color: #191919;
  padding: 8px 5px;
  border: 2px solid #4d0000c2;
  border-radius: 100px;
  margin-top: 200px;
  text-transform: uppercase;
}


.number_text_3 {
  width: 50px;
  margin: 0 auto;
  text-align: center;
  font-size: 24px;
  color: #ffffff;
  background-color: #191919;
  padding: 8px 5px;
  border: 2px solid ;
  border-radius: 100px;
  margin-top: 140px;
  text-transform: uppercase;
}

.playnow_bt {
  width: 160px;
  margin: 0 auto;
  text-align: center;
}

.playnow_bt a {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #ffffff;
  background-color: #121212;
  text-align: center;
  padding: 10px 0px;
  border-radius: 30px;
  margin-top: 30px;
  margin-bottom: 30px;
  border: 3px solid #4d0000c2;
}

.playnow_bt a:hover {
  color: #ffffff;
  background-color: #4d0000c2;
}

.playnow_bt.active a {
  background-color: #4d0000c2;
  color: #fff;
}

.play_section {
  width: 100%;
  float: left;
  background-color: #121212;
  height: auto;
  background-size: 100%;
}

.play_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}

.play_text {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #cccaca;
  margin: 0px;
  text-align: center;
}
.col-lg-3{
  background-color: rgba(0,0,0,0.5);
  border-radius: 20px;
  width:15%;
  
}
p >strong{
  color: #4d0000c2;
}
.col-md-6{
  padding-top:20px;
}

/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@font-face {
    font-family: "Righteous";
    src: url("../fonts/Roboto-Black.ttf");
    src: url("../fonts/Roboto.ttf");
}


/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(css/font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
    box-sizing: border-box !important;
    transition: ease all 0.5s;
}

html {
    scroll-behavior: smooth;
}

body {
    color: #666666;

    font-family: Roboto;

   
}

a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: center;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: normal;
    color: #111111;
    margin: 0
}



h2 {
    font-size: 22px
}

h3 {
    font-size: 18px
}

h4 {
    font-size: 16px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 13px
}

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #212121;
    text-decoration: none!important;
    opacity: 1
}

button:focus {
    outline: none;
}

ul,
li,
ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

p {
    margin: 20px;
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
}

a {
    color: #222222;
    text-decoration: none;
    outline: none !important;
}

a,
.btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}

 :focus {
    outline: 0;
}

.paddind_bottom_0 {
    padding-bottom: 0 !important;
}

.btn-custom {
    margin-top: 20px;
    background-color: transparent !important;
    border: 2px solid #ddd;
    padding: 12px 40px;
    font-size: 16px;
}

.lead {
    font-size: 18px;
    line-height: 30px;
    color: #767676;
    margin: 0;
    padding: 0;
}

.form-control:focus {
    border-color: #ffffff !important;
    box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
    border: none !important;
}

.badge {
    font-weight: 500;
}

blockquote {
    margin: 20px 0 20px;
    padding: 30px;
}

button {
    border: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.full {
    float: left;
    width: 100%;
}

.layout_padding {
    padding-top: 45px;
    padding-bottom: 0px;
}

.padding_0 {
    padding: 0px;
}

.logo {
    width: 78%;
    float: left;
}

.bg-dark {
    background-color: transparent !important;
}

.navbar-dark .navbar-toggler {
    color: #000;
    border-color: transparent !important;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url(../images/toogle-icon.png);
    width: 50px;
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}
.banner_section {
    width: 100%;
    float: left;
    padding-bottom: 160px;
}

.banner_taital {
    width: 100%;
    float: left;
    font-size: 24px;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
}

.banner_taital_1 {
    width: 100%;
    float: left;
    font-size: 50px;
    color: #fffdfd;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-family: Roboto;
}

.banner_text {
    width: 81%;
    margin: 0 auto;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    padding-top: 30px;
    display: flex;
}

.book_bt {
    width: 170px;
    margin: 0 auto;
    text-align: center;
}

.book_bt a {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    background-color: #000;
    border: 2px solid #ffffff;
    border-radius: 30px;
    padding: 9px 0px;
    margin-top: 40px;
}

.book_bt a:hover {
    background-color: transparent;
    border: 2px solid #ffffff;
}

.carousel-indicators li {
    width: 18px;
    height: 18px;
    border-radius: 100px;
    background-color: #f9f9fb;
    top: 90px;
}

.carousel-indicators .active {
    background-color: transparent !important;
    border: 2px solid #f9f9fb;
}

.about_section {
    width: 100%;
    float: left;
}

.about_taital {
    width: 100%;
    font-size: 40px;
    color: #1d1c1c;
    font-weight: bold;
  
    padding-bottom: 40px;
    text-align: center;
    text-transform: uppercase;
}

.about_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #010304;
    margin: 0px;
}

.read_bt {
    width: 160px;
    float: left;
    margin-top: 40px;
}

.read_bt a {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #ffffff;
    background-color: #bf3d42;
    text-align: center;
    padding: 10px 0px;
    border-radius: 30px;
}

.read_bt a:hover {
    color: #ffffff;
    background-color: #121212;
}

.image_1 {
    width: 100%;
    float: left;
}

.game_section {
    width: 100%;
    float: left;
}

.game_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #1d1c1c;
    font-weight: bold;
  
    text-align: center;
    text-transform: uppercase;
}

.game_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #010304;
    margin: 0px;
    text-align: center;
}

.game_section_2 {
    width: 100%;
    float: left;
    padding-top: 50px;
    padding-bottom: 90px;
}

.image_2 {
    width: 100%;
    float: left;
    background-image: url(../images/img-2.png);
    height: auto;
    background-size: cover;
    padding-bottom: 40px;
    border-radius: 30px;
}

.number_text {
    width: 50px;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    color: #ffffff;
    background-color: #191919;
    padding: 8px 5px;
    border: 2px solid #b03d42;
    border-radius: 100px;
    margin-top: 45%;
    text-transform: uppercase;
}

.game_text_1 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 24px;
    color: #ffffff;
    text-transform: uppercase;
    padding-top: 20px;
}

.many_text {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 13px;
    color: #ffffff;
    margin: 0 auto;
}

.image_3 {
    width: 100%;
    float: left;
    background-image: url(../images/img-3.png);
    height: auto;
    background-size: cover;
    padding-bottom: 40px;
    border-radius: 30px;
}

.number_text_1 {
    width: 50px;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    color: #ffffff;
    background-color: #191919;
    padding: 8px 5px;
    border: 2px solid #b03d42;
    border-radius: 100px;
    margin-top: 290px;
    text-transform: uppercase;
}

.image_4 {
    width: 100%;
    float: left;
    background-image: url(../images/img-4.png);
    height: auto;
    background-size: 100%;
    /* padding-bottom: 40px; */
    border-radius: 30px;
    background-repeat: no-repeat;
}

.number_text_2 {
    width: 50px;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    color: #ffffff;
    background-color: #191919;
    padding: 8px 5px;
    border: 2px solid #b03d42;
    border-radius: 100px;
    margin-top: 170px;
    text-transform: uppercase;
}

.image_5 {
    width: 100%;
    float: left;
    background-image: url(../images/img-5.png);
    height: auto;
    background-size: 100%;
    padding-bottom: 40px;
    border-radius: 30px;
    background-repeat: no-repeat;
}

.number_text_3 {
    width: 50px;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    color: #ffffff;
    background-color: #191919;
    padding: 8px 5px;
    border: 2px solid #b03d42;
    border-radius: 100px;
    margin-top: 125px;
    text-transform: uppercase;
}

.playnow_bt {
    width: 160px;
    margin: 0 auto;
    text-align: center;
}

.playnow_bt a {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #ffffff;
    background-color: #121212;
    text-align: center;
    padding: 10px 0px;
    border-radius: 30px;
    margin-top: 30px;
    border: 3px solid #b03d42;
}

.playnow_bt a:hover {
    color: #ffffff;
    background-color: #bf3d42;
}

.playnow_bt.active a {
    background-color: #bf3d42;
    color: #fff;
}

.play_section {
    width: 100%;
    float: left;
    background-color: #121212;
    height: auto;
    background-size: 100%;
}

.play_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.play_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #cccaca;
    margin: 0px;
    text-align: center;
}

.box_section {
    width: 100%;
    float: left;
    border: 2px solid #ffffff;
    height: auto;
    padding: 60px 50px;
    border-radius: 10px;
}

.box_section:hover {
    border: 2px solid #b03d42;
}

.image_6 {
    width: 30%;
    margin: 0 auto;
    text-align: center;
    display: flex;
}

.register_text {
    width: 100%;
    float: left;
    font-size: 24px;
    color: #ffffff;
    text-align: center;
    padding-top: 20px;
}

.casino_section {
    width: 100%;
    float: left;
}

.casino_section_2 {
    width: 100%;
    float: left;
}

.casino_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #1d1c1c;
    font-weight: bold;
    padding-bottom: 20px;
    text-align: center;
}

.touch_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #1d1c1c;
    font-weight: bold;
    padding-bottom: 20px;
    text-align: center;
    padding-top: 90px;
}

.box_main {
    width: 100%;
    float: left;
    border: 2px solid #acacac;
    border-radius: 15px;
    padding: 20px;
}

.basic_text {
    width: 100%;
    float: left;
    font-size: 22px;
    color: #bf3d42;
    font-weight: bold;
    text-align: center;
}

.date_text {
    width: 100%;
    float: left;
    font-size: 20px;
    color: #505050;
    font-weight: bold;
    text-align: center;
}

.font_size_20 {
    font-size: 30px;
    color: #bf3d42;
}

.font_size_40 {
    font-size: 70px;
}

.lorem_text {
    width: 50%;
    margin: 0 auto;
    font-size: 18px;
    color: #505050;
    text-align: center;
    font-weight: 400;
}

.buynow_bt {
    width: 160px;
    margin: 0 auto;
    text-align: center;
}

.buynow_bt a {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #ffffff;
    background-color: #b03d42;
    text-align: center;
    padding: 10px 0px;
    border-radius: 30px;
    margin-top: 30px;
    border: 3px solid #b03d42;
}

.buynow_bt a:hover {
    color: #ffffff;
    background-color: #000;
    border: 3px solid #b03d42;
}

.client_section {
    width: 100%;
    float: left;
}

.image_7 {
    width: 100%;
    float: left;
    text-align: center;
    display: inline-block;
    margin-top: 50px;
}

.jone_text {
    width: 100%;
    float: left;
    font-size: 20px;
    color: #000;
    font-weight: bold;
    text-align: center;
    padding-top: 20px;
}

.ipsum_text {
    width: 100%;
    margin: 0 auto;
    font-size: 16px;
    color: #000;
    text-align: center;
    padding-left: 0px;
    padding-top: 10px;
}

.padding_right_20 {
    padding-right: 20px;
}

.padding_left_20 {
    padding-left: 20px;
}

#main_slider .carousel-control-prev:hover,
#main_slider .carousel-control-next:hover,
#main_slider .carousel-control-prev:focus,
#main_slider .carousel-control-next:focus {
    background: #bf3d42;
    color: #fff;
}

#main_slider a.carousel-control-next {
    position: absolute;
    right: 130px;
    top: 40%;
}

#main_slider .carousel-control-prev,
#main_slider .carousel-control-next {
    width: 65px;
    height: 65px;
    background: #bf3d42;
    opacity: 1;
    font-size: 30px;
    color: #ffffff;
    border-radius: 100%;
}

#main_slider a.carousel-control-prev {
    position: absolute;
    left: 130px;
    top: 40%;
    background-color: #bf3d42;
}

.contact_section {
    width: 100%;
    float: left;
    position: relative;
    display: contents;
    z-index: 1;
}

.contact_section_2 {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background-color: #ffffff;
    box-shadow: 0px 0px 10px 0px #000;
    border-radius: 15px;
    display: inline-block;
    margin-top: 80px;
    position: relative;
    z-index: 2;
}

.map_main {
    width: 100%;
    float: left;
    padding-top: 20px;
}

.email_text {
    width: 100%;
    float: left;
    padding: 20px 20px 20px 20px;
}

.email-bt {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #2a2a2c;
    margin-bottom: 20px;
    padding: 8px 15px;
    border: 1px solid #909090;
}

.massage-bt {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #2a2a2c;
    margin-bottom: 20px;
    padding: 40px 15px 8px 15px;
    border: 1px solid #909090;
    height: 120px;
}

.send_btn {
    width: 170px;
    float: left;
}

.send_btn a {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    background-color: #bf3d42;
    padding: 10px;
    border-radius: 30px;
}

.custom-select {
    display: inline-block;
    width: 100%;
    height: calc(50px + 2px);
    padding: 8px 15px;
    line-height: 1.5;
    color: #5d5d5f;
    vertical-align: middle;
    font-size: 18px;
    background: #fff url(../images/drop-arrow.png) no-repeat right .75rem center;
    background-size: 16px 10px;
    border: 1px solid #909090;
    border-radius: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

select.custom-select::placeholder {
    color: #5d5d5f !important;
}


.input-group {
    width: 70%;
    margin: 0 auto;
}

.input-group>.custom-select:not(:last-child),
.input-group>.form-control:not(:last-child) {
    border-radius: 0px;
}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem 20px 0px 0px;
    font-size: 18px;
    line-height: 1.5;
    color: #575757;
    background-color: transparent !important;
    background-clip: padding-box;
    border-bottom: 1px solid #f9f9fb !important;
    border: 0px;
    border-radius: 0px;
    transition: border-color 0s ease-in-out, box-shadow 0s ease-in-out !important;
}

.input-group>.input-group-append>.btn,
.input-group>.input-group-append>.input-group-text,
.input-group>.input-group-prepend:first-child>.btn:not(:first-child),
.input-group>.input-group-prepend:first-child>.input-group-text:not(:first-child),
.input-group>.input-group-prepend:not(:first-child)>.btn,
.input-group>.input-group-prepend:not(:first-child)>.input-group-text {
    border-radius: 0px;
}

.input-group>.input-group-append>.btn,
.input-group>.input-group-append>.input-group-text,
.input-group>.input-group-prepend:first-child>.btn:not(:first-child),
.input-group>.input-group-prepend:first-child>.input-group-text:not(:first-child),
.input-group>.input-group-prepend:not(:first-child)>.btn,
.input-group>.input-group-prepend:not(:first-child)>.input-group-text {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.input-group-text {
    padding: .375rem 0px;
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    background-color: transparent;
    border-bottom: 1px solid #ced4da !important;
    border-radius: 0;
    border: 0px;
    text-transform: uppercase;
}

.social_icon {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.social_icon ul {
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.social_icon li {
    float: left;
    padding: 20px 3px 0px 3px;
}

.location_section {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.location_section ul {
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.location_section li {
    float: left;
    font-size: 18px;
    color: #dbd8d8;
    padding: 25px 87px 0px 87px;
}

.location_section li a {
    color: #dbd8d8;
}

.padding_left_15 {
    padding-left: 15px;
}

.copyright_section {
    width: 100%;
    float: left;
    margin-top: 55px;
    text-align: center;
}

.copyright_text {
    width: 100%;
    float: left;
    color: #878686;
    text-align: center;
    font-size: 16px;
    margin-left: 0px;
    padding: 40px 0px 20px 0px;
}

.copyright_text a {
    color: #878686;
}

.copyright_text a:hover {
    color: #ffffff;
}

.copyright_text::after {
    content: '';
    background-color: #f9f9fb;
    position: absolute;
    width: 200px;
    text-align: center;
    right: 0;
    top: 0px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    height: 1px;
    left: 0;
    border-radius: 100px;
}


.contact_main {
    width: 100%;
    float: left;
    display: initial !important;
}

.client_main {
    padding-bottom: 0px;
}


